Subject: bug#70614: Wrong simple imenu definition for java

From: Theodor Thornhill <[email-masked]>
Date: Tue, 30 Apr 2024 20:30:11 +0200

Benjamin Leis <[email-masked]> writes:

> Hi Yuan
>
> Yes it was me that posted on reddit. I’ll look into the sparse tree
> method – that looks promising.  I’d be happy to add into the tree.
> What would the process be for that?
>
> Ben

If you just extend the current implementation and wrap it nicely in a
patch and send it as a reply to this email, I'd be happy to review and
merge. Remember that for some "significant" contribution an assignment
to the FSF is needed. You can ask for a form to start that process here,
and someone will send it to you off list.

That can take some time, so if you're willing to do that I'd suggest you
get started on that sooner rather than later :-)

Theo